.icr__radio, .icr__checkbox { }
.icr { font-family: 'PT Sans', sans-serif; line-height: 14px; margin-top: 2px; }
.icr a { text-decoration: underline; }
.icr__text { padding: 0px 0 0 25px; padding-right: 10px; font-family: 'pt_sansbold', arial, sans-serif; font-weight: normal; font-size: 14px;line-height: normal; }
.terms-line .icr__text { padding: 0 0 0 25px; font-family: 'PT Sans', sans-serif; font-weight: 400; font-size: 12px; }
.privacy .icr { line-height: 16px; }
.icr__checkbox { width: 19px; height: 19px; background: url(../images/checkbox_img.png) no-repeat 0px 0px; }
.icr.checked .icr__checkbox { background: url(../images/checkbox_img.png) no-repeat -21px 0px; }
.substrip .icr__text, .substrip2 .icr__text { padding-left: 10px; }
.substrip .icr__checkbox, .substrip2 .icr__checkbox { width: 15px; height: 16px; background: url(../images/check_box3.png) no-repeat -17px 0px; }
.substrip .icr.checked .icr__checkbox, .substrip2 .icr.checked .icr__checkbox { background: url(../images/check_box3.png) no-repeat 0px 0px; }
.substrip .icr, .substrip2 .icr { margin-top: 0; }
.icr__radio { width: 14px; height: 14px; background: url(../images/chkbx.jpg) no-repeat 0px 0px; margin-top: 2px; }
.icr.checked .icr__radio { background: url(../images/chkbx.jpg) no-repeat 0px -13px; }
.integration-box .icr__text { line-height: 18px; }

@media (max-width:768px) {
.icr__text { font-size: 13px; }
}
